@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
.c-lower__kv {
  background-image: url("/media/images/pine/topics/topics__bg.jpg.webp");
}

section h1.c-lower-section__head {
  font-size: 2.8571428571vw;
  font-weight: 400;
  line-height: 1.45;
}
@media only screen and (max-width: 767px) {
  section h1.c-lower-section__head {
    font-size: 7.5vw;
  }
}

.c-topics-filter-wrap {
  max-width: 21.5714285714vw;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter-wrap {
    max-width: 46.875vw;
    gap: 0 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter-wrap {
    max-width: 90vw;
    gap: 0 5vw;
  }
}

.c-topics-fillter__input {
  display: none;
}
.c-topics-filter {
  width: calc(50% - 1vw);
  position: relative;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter {
    width: calc(50% - 1.3020833333vw);
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter {
    width: calc(50% - 2.5vw);
  }
}
.c-topics-filter__head {
  background-color: #fff;
  font-size: 1.1428571429vw;
  font-weight: 400;
  padding: 0.8571428571vw 2.2857142857vw 0.9285714286vw 1.1428571429vw;
  line-height: 1.438;
  display: block;
  border-radius: 0.3571428571vw;
  position: relative;
  letter-spacing: 0.1em;
  cursor: pointer;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter__head {
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter__head {
    font-size: 4vw;
    padding: 3vw 8vw 3.25vw 4vw;
    border-radius: 1.25vw;
  }
}
.c-topics-filter__head::before {
  content: "";
  display: block;
  -webkit-mask-image: url("/media/images/pine/common/link-arrow.svg");
  mask-image: url("/media/images/pine/common/link-arrow.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: cover;
          mask-size: cover;
  background-color: #675454;
  width: 0.7142857143vw;
  height: 0.4285714286vw;
  position: absolute;
  right: 1.1428571429vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter__head::before {
    width: 1.3020833333vw;
    height: 0.78125vw;
    right: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter__head::before {
    width: 2.5vw;
    height: 1.5vw;
    right: 4vw;
  }
}
.c-topics-filter__list {
  display: none;
  position: absolute;
  top: calc(100% + 0.3571428571vw);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #fff;
  padding: 2vw 1.0714285714vw 2.1428571429vw;
  z-index: 2;
  width: 100%;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter__list {
    top: calc(100% + 0.6510416667vw);
    padding: 3.6458333333vw 1.953125vw 3.90625vw;
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter__list {
    top: calc(100% + 1.25vw);
    padding: 7vw 3.75vw 7.5vw;
    border-radius: 5px;
  }
}
.c-topics-filter__item + .c-topics-filter__item {
  margin-top: 1.2857142857vw;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter__item + .c-topics-filter__item {
    margin-top: 2.34375vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter__item + .c-topics-filter__item {
    margin-top: 4.5vw;
  }
}
.c-topics-filter__input {
  display: none;
}
.c-topics-filter__label {
  cursor: pointer;
  font-size: 1.0714285714vw;
  position: relative;
  padding-left: 1.1428571429vw;
  display: block;
  line-height: 1.467;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter__label {
    font-size: 1.953125vw;
    padding-left: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter__label {
    font-size: 3.75vw;
    padding-left: 4vw;
  }
}
.c-topics-filter__label::before {
  content: "";
  display: block;
  width: 0.5714285714vw;
  height: 1px;
  background-color: #675454;
  position: absolute;
  left: 0;
  top: 0.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .c-topics-filter__label::before {
    width: 1.0416666667vw;
    top: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics-filter__label::before {
    width: 2vw;
    top: 3vw;
  }
}

.pagination {
  gap: 0.2857142857vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 2.5vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1023px) {
  .pagination {
    gap: 1.0416666667vw;
    margin-top: 4.5572916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .pagination {
    gap: 2vw;
    margin-top: 8.75vw;
  }
}
.pagination a {
  border-radius: 0.3571428571vw;
  background-color: #fff;
  color: #444;
  text-align: center;
  line-height: 1.438;
  padding: 0.5714285714vw 0.8571428571vw 0.6428571429vw;
  display: inline-block;
}
@media only screen and (max-width: 1023px) {
  .pagination a {
    border-radius: 0.6510416667vw;
    padding: 1.0416666667vw 1.5625vw 1.171875vw;
  }
}
@media only screen and (max-width: 767px) {
  .pagination a {
    border-radius: 1.25vw;
    padding: 2vw 3vw 2.25vw;
  }
}
.pagination a:hover, .pagination a.--active {
  background-color: #598017;
  color: #fff;
}
.pagination li:not([class]) span {
  -webkit-transform: translateY(-0.2142857143vw);
          transform: translateY(-0.2142857143vw);
  display: inline-block;
}
.pagination li[class] span {
  border-radius: 0.3571428571vw;
  background-color: #fff;
  color: #444;
  text-align: center;
  line-height: 1.438;
  padding: 0.5714285714vw 0.8571428571vw 0.6428571429vw;
  display: inline-block;
}
@media only screen and (max-width: 1023px) {
  .pagination li[class] span {
    border-radius: 0.6510416667vw;
    padding: 1.0416666667vw 1.5625vw 1.171875vw;
  }
}
@media only screen and (max-width: 767px) {
  .pagination li[class] span {
    border-radius: 1.25vw;
    padding: 2vw 3vw 2.25vw;
  }
}
.pagination .prev a, .pagination .prev span, .pagination .next a, .pagination .next span {
  width: 5.1428571429vw;
  padding-left: 1.2857142857vw;
  padding-right: 1.2857142857vw;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
}
@media only screen and (max-width: 1023px) {
  .pagination .prev a, .pagination .prev span, .pagination .next a, .pagination .next span {
    width: 9.375vw;
    padding-left: 2.34375vw;
    padding-right: 2.34375vw;
  }
}
@media only screen and (max-width: 767px) {
  .pagination .prev a, .pagination .prev span, .pagination .next a, .pagination .next span {
    width: 13.5vw;
    padding-left: 2.5vw;
    padding-right: 2.5vw;
  }
}

.detail-paging-container {
  gap: 2vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 2.5vw;
}
@media only screen and (max-width: 1023px) {
  .detail-paging-container {
    gap: 1.0416666667vw;
    margin-top: 4.5572916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .detail-paging-container {
    gap: 2vw;
    margin-top: 8.75vw;
  }
}
.detail-paging-container a {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.detail-paging-prev, .detail-paging-next {
  border-radius: 0.3571428571vw;
  background-color: #fff;
  color: #444;
  line-height: 1.438;
  width: 5.8571428571vw;
  height: 3.0714285714vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}
@media only screen and (max-width: 1023px) {
  .detail-paging-prev, .detail-paging-next {
    border-radius: 0.6510416667vw;
    width: 10.6770833333vw;
    height: 5.5989583333vw;
  }
}
@media only screen and (max-width: 767px) {
  .detail-paging-prev, .detail-paging-next {
    border-radius: 1.25vw;
    width: 20.5vw;
    height: 10.75vw;
  }
}
.detail-paging-prev a, .detail-paging-next a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
.detail-paging-prev a:hover, .detail-paging-prev a.--active, .detail-paging-next a:hover, .detail-paging-next a.--active {
  background-color: #598017;
  color: #fff;
}

.detail-paging-back {
  height: 3.0714285714vw;
  width: 9.3571428571vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1023px) {
  .detail-paging-back {
    width: 17.0572916667vw;
    height: 5.5989583333vw;
  }
}
@media only screen and (max-width: 767px) {
  .detail-paging-back {
    width: 32.75vw;
    height: 10.75vw;
  }
}
.detail-paging-back a {
  border-radius: 0.3571428571vw;
  background-color: #fff;
  color: #444;
  line-height: 1.438;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
@media only screen and (max-width: 1023px) {
  .detail-paging-back a {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .detail-paging-back a {
    border-radius: 1.25vw;
  }
}
.detail-paging-back a:hover, .detail-paging-back a.--active {
  background-color: #598017;
  color: #fff;
}

.c-topics__navi {
  gap: 0.2857142857vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 2.5vw;
}
@media only screen and (max-width: 1023px) {
  .c-topics__navi {
    gap: 1.0416666667vw;
    margin-top: 4.5572916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics__navi {
    gap: 2vw;
    margin-top: 8.75vw;
  }
}
.c-topics__navi.--detail {
  gap: 2vw;
}
.c-topics__navi-link {
  border-radius: 0.3571428571vw;
  background-color: #fff;
  color: #444;
  text-align: center;
  line-height: 1.438;
  padding: 0.5714285714vw 0.8571428571vw 0.6428571429vw;
}
@media only screen and (max-width: 1023px) {
  .c-topics__navi-link {
    border-radius: 0.6510416667vw;
    padding: 1.0416666667vw 1.5625vw 1.171875vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics__navi-link {
    border-radius: 1.25vw;
    padding: 2vw 3vw 2.25vw;
  }
}
.c-topics__navi-link:hover, .c-topics__navi-link.--active {
  background-color: #598017;
  color: #fff;
}
.c-topics__navi-link.--button {
  width: 5.1428571429vw;
  padding-left: 1.2857142857vw;
  padding-right: 1.2857142857vw;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
}
@media only screen and (max-width: 1023px) {
  .c-topics__navi-link.--button {
    width: 9.375vw;
    padding-left: 2.34375vw;
    padding-right: 2.34375vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics__navi-link.--button {
    width: 18vw;
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }
}
.c-topics__navi-link.--back {
  width: 9.3571428571vw;
  padding-left: 1.7142857143vw;
  padding-right: 1.7142857143vw;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
}
@media only screen and (max-width: 1023px) {
  .c-topics__navi-link.--back {
    width: 17.0572916667vw;
    padding-left: 3.125vw;
    padding-right: 3.125vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-topics__navi-link.--back {
    width: 32.75vw;
    padding-left: 6vw;
    padding-right: 6vw;
  }
}

.p-topics-list {
  padding-bottom: 8.5714285714vw;
}
@media only screen and (max-width: 1023px) {
  .p-topics-list {
    padding-bottom: 7.8125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-topics-list {
    padding-bottom: 15vw;
  }
}
.p-topics-list__content {
  margin-top: 5.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-topics-list__content {
    margin-top: 6.5104166667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-topics-list__content {
    margin-top: 12.5vw;
  }
}